## gspell 1.14.1

=== meson_options.txt ===
option(
  'gspell_app',
  type: 'boolean', value: true,
  description: 'Build gspell-app'
)

option(
  'gobject_introspection',
  type: 'boolean', value: true,
  description: 'Build GObject Introspection data (requires gobject-introspection)'
)

option(
  'vapi',
  type: 'boolean', value: true,
  description: 'Build vapi, for Vala (requires vapigen)'
)

option(
  'gtk_doc',
  type: 'boolean', value: true,
  description: 'Build API reference (requires gtk-doc)'
)

option(
  'tests',
  type: 'boolean', value: true,
  description: 'Build tests'
)

# https://wiki.gnome.org/Initiatives/GnomeGoals/InstalledTests
option(
  'install_tests',
  type: 'boolean', value: true,
  description: 'Install unit test executables'
)
