## gspell 1.0.0

=== debian/changelog ===
gspell (1.0.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Add Tanguy to Uploaders.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 16:09:30 +0200

gspell (1.0.0-2) experimental; urgency=medium

  * debian/control: make libgspell-1-dev depend on libgspell-1-0 and devel
    libraries referrenced in gspell-1.pc (thanks to ah).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 01 Apr 2016 18:45:47 +0200

gspell (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #816557)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 02 Mar 2016 22:24:45 +0100
