=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gspell
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Michael Biebl <biebl@debian.org>
Build-Depends:
    autopoint (>= 0.19.4),
    autotools-dev,
    debhelper (>= 9),
    dh-autoreconf,
    gnome-pkg-tools,
    gobject-introspection,
    gtk-doc-tools (>= 1.24-2),
    iso-codes,
    libgirepository1.0-dev,
    libglib2.0-dev (>= 2.44),
    libgtk-3-dev (>= 3.20),
    libenchant-dev (>= 1.6.0),
    valac,
Standards-Version: 3.9.7
Homepage: https://wiki.gnome.org/Projects/gspell
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gspell.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gspell.git/

Package: libgspell-1-1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: spell-checking library for GTK+ applications
 gspell provides a flexible API to add spell checking to a GTK+ application.
 It features:
  * GObject wrappers around Enchant
  * An inline spell checker for GtkTextView (enhanced version of GtkSpell)
  * A spell checker dialog for GtkTextView
  * Support of the no-spell-check tag defined by GtkSourceView
  * Language choosers (button and dialog)

Package: libgspell-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
    libgspell-1-1 (= ${binary:Version}),
    libglib2.0-dev (>= 2.44),
    libgtk-3-dev (>= 3.20),
    libenchant-dev (>= 1.6.0)
Description: spell-checking library for GTK+ applications - development files
 gspell provides a flexible API to add spell checking to a GTK+ application.
 It features:
  * GObject wrappers around Enchant
  * An inline spell checker for GtkTextView (enhanced version of GtkSpell)
  * A spell checker dialog for GtkTextView
  * Support of the no-spell-check tag defined by GtkSourceView
  * Language choosers (button and dialog)
 .
 This package contains development headers and libraries.
