=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@  --with autoreconf,gnome

override_dh_auto_configure:
	#dh_auto_configure -- --enable-gtk-doc --enable-gtk-doc-html
	dh_auto_configure -- --enable-gtk-doc --enable-gtk-doc-html --enable-vala

# Disable tests, that require D-Bus and will not work well under fakeroot or
# without a session bus.
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_autoreconf:
	dh_autoreconf --as-needed
