=== debian/watch ===
version=3

https://download.gnome.org/sources/gspell/([\d\.]+)/gspell-([\d\.]+).tar.xz
