## gspell 1.0.1

=== debian/changelog ===
gspell (1.0.1-3) unstable; urgency=medium

  * debian/watch: do not take into account odd-numbered minor versions.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 03 Jun 2016 13:50:16 +0200

gspell (1.0.1-2) unstable; urgency=medium

  * debian/rules:
     - correctly generate docs/reference/gspell-1.0-sections.txt to fix FTBFS
       on kfreebsd-*.
     - remove an old and useless commented line.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 13 May 2016 22:57:19 +0200

gspell (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control: Update Standards-Version to 3.9.8 (no change needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 04 May 2016 23:00:15 +0200
