=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	dh $@  --with autoreconf,gnome
 
 override_dh_auto_configure:
-	#dh_auto_configure -- --enable-gtk-doc --enable-gtk-doc-html
 	dh_auto_configure -- --enable-gtk-doc --enable-gtk-doc-html --enable-vala
 
 # Disable tests, that require D-Bus and will not work well under fakeroot or
@@ -29,3 +28,17 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+
+override_dh_auto_build:
+	# Upstream Makefile has docs/reference/gspell-1.0-sections.txt:
+	# 1. incorrectly generated by gtkdoc-scangobj ;
+	# 2. correctly regenerated by copying docs/reference/gspell-sections.txt.in.
+	#
+	# Unfortunately, that second step relies on high resolution mtime (~< .1s),
+	# which is not the case on kFreeBSD (= 1s), which makes the build fail.
+	#
+	# We therefore correctly copy it from docs/reference/gspell-sections.txt.in.
+	# Later, when gtkdoc-scangobj is called, and sees this file, it will
+	# not regenerate it.
+	cp docs/reference/gspell-sections.txt.in docs/reference/gspell-1.0-sections.txt
+	dh_auto_build
