## gspell 1.0.3

=== debian/changelog ===
gspell (1.0.3-1ubuntu3) yakkety; urgency=medium

  [ Michael Terry ]
  * debian/control.in:
    - Depend on at-spi2-core, needed for the tests

  [ Jeremy Bicha ]
  * Re-enable dh_auto_test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 12 Aug 2016 19:41:39 -0400

gspell (1.0.3-1ubuntu2) yakkety; urgency=medium

  * Don't run upstream tests during build since they don't work on the
    launchpad builders

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2016 13:37:55 -0400

gspell (1.0.3-1ubuntu1) yakkety; urgency=medium

  * debian/rules:
    - Enable build tests with xvfb-run
  * debian/control.in:
    - Add build dependencies needed for tests (dbus-x11, xauth and xvfb)
  * Add basic autopkgtest to run dh_auto_test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2016 13:12:32 -0400

gspell (1.0.3-1) unstable; urgency=medium

  * New upstream version:
     - fix FTBFS on kfreebsd-*.
  * debian/rules: remove override no longer needed to correctly build on
    kfreebsd-*, as it was fixed upstream.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 23 Jul 2016 19:30:08 +0200
