=== debian/control ===
--- 
+++ 
@@ -5,11 +5,14 @@
 Source: gspell
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends:
+    at-spi2-core,
     autopoint (>= 0.19.4),
     autotools-dev,
+    dbus-x11,
     debhelper (>= 9),
     dh-autoreconf,
     gnome-pkg-tools,
@@ -21,7 +24,9 @@
     libgtk-3-dev (>= 3.20),
     libenchant-dev (>= 1.6.0),
     valac,
-Standards-Version: 3.9.7
+    xauth,
+    xvfb,
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/gspell
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gspell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gspell.git/
