## gspell 1.2.2

=== debian/changelog ===
gspell (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2016 19:27:07 +0100

gspell (1.2.1-1) unstable; urgency=medium

  * debian/tests/build: Instead of allow-stderr, whitelist messages dbus
    prints on stderr when it is activating services.
  * New upstream release with only translation changes

 -- Iain Lane <laney@debian.org>  Mon, 14 Nov 2016 17:33:10 +0000

gspell (1.2.0-2) unstable; urgency=medium

  * debian/control.in: Make libgspell-1-1 depend against libgspell-1-common

 -- Laurent Bigonville <bigon@debian.org>  Sun, 09 Oct 2016 12:30:18 +0200

gspell (1.2.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/rules:
    - Enable build tests with xvfb-run (LP: #1610588)
  * debian/control.in:
    - Add build dependencies needed for tests (dbus, xauth and xvfb)
  * Add basic autopkgtest to run dh_auto_test

  [ Michael Terry]
  * debian/control.in:
    - Build-depend on at-spi2-core, also needed for the tests

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libgspell-1-1.symbols: Add newly exported symbols
  * Install the GObject introspection files
  * debian/control.in: Tag build-deps needed by the test with <!nocheck>
  * Add the libgspell-1-common package to ship the translation files
  * debian/patches/01_fix_dashes_test.patch: Disable part of the test, for
    some reasons it's failing with aspell (see bgo#772406)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 09 Oct 2016 12:05:22 +0200
