=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,13 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --with autoreconf,gnome
+	dh $@  --with gnome,gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --enable-gtk-doc-html --enable-vala
 
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+	dbus-run-session -- xvfb-run dh_auto_test
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
