## gspell 1.4.0

=== debian/changelog ===
gspell (1.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 18 Mar 2017 13:09:58 -0400

gspell (1.3.3-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Mar 2017 01:03:09 -0500

gspell (1.3.2-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 21:00:07 -0500
