=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,6 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+
+override_dh_install:
+	dh_install --list-missing
