## gspell 1.6.0

=== debian/changelog ===
gspell (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - Use dh_install --fail-missing. Don't install sample app for now.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 09:57:57 -0400

gspell (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * debian/libgspell-1-1.symbols: Add new symbols.
    Drop one symbol that has been marked private.
  * Refresh patch
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 08:53:35 -0400

gspell (1.2.3-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use pristine-tar with git-buildpackage

  [ Andreas Henriksson ]
  * New upstream version 1.2.3

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Mar 2017 10:49:36 +0100
