=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gspell
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper (>= 10),
@@ -22,7 +21,7 @@
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Projects/gspell
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gspell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gspell.git/
