=== debian/rules ===
--- 
+++ 
@@ -29,4 +29,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_install:
-	dh_install --list-missing
+	find debian/ -name '*.la' -delete
+	rm -f debian/tmp/usr/bin/gspell-app1
+	dh_install --fail-missing
