## gspell 1.6.1

=== debian/changelog ===
gspell (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Switch to dh_missing
  * Bump Standards-Version to 4.1.1
  * Honour DEB_BUILD_OPTIONS=nocheck

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Nov 2017 12:45:04 +0100
