=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 10),
+               debhelper (>= 10.3),
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools (>= 1.24-2),
@@ -21,7 +21,7 @@
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Projects/gspell
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gspell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gspell.git/
