=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 	dh_auto_configure -- --enable-gtk-doc --enable-gtk-doc-html --enable-vala
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
 	dbus-run-session -- xvfb-run dh_auto_test
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -31,4 +33,7 @@
 override_dh_install:
 	find debian/ -name '*.la' -delete
 	rm -f debian/tmp/usr/bin/gspell-app1
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
