=== debian/watch ===
version=3

https://download.gnome.org/sources/gspell/([\d\.]+.[\d]*[02468])/gspell-([\d\.]+).tar.xz
