## gspell 1.8.3

=== debian/changelog ===
gspell (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Drop 01_fix_dashes_test.patch: Apparently no longer needed

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Feb 2020 09:47:24 -0500

gspell (1.8.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Jan 2020 02:11:00 +0100

gspell (1.8.2-1) experimental; urgency=medium

  * New upstream version 1.8.2 (Closes: #910574)
    - Bump (build-)dependencies for libenchant
    - Bump soname of the library to 2
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/rules: Create a writable HOME for the tests
  * Split the documentation out the -dev package and add support for the nodoc
    build-profile
  * debian/control.in: Add missing -doc packages to the build-dependencies so
    the links inside the documentation are properly resolved
  * Enable the installed tests and rework the autopkg tests to use them
  * debian/control.in: Add iso-codes to the dependencies, this seems needed to
    detect the installed languages at runtime

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Dec 2019 16:41:33 +0100

gspell (1.6.1-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Use debian/docs to install NEWS
  * debian/libgspell-1-1.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 20:32:33 -0500
