## gspell 1.8.4

=== debian/changelog ===
gspell (1.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:17:10 +0200
