=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gspell
@@ -9,27 +9,32 @@
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 10.3),
-               gnome-pkg-tools,
-               gobject-introspection,
-               gtk-doc-tools (>= 1.24-2),
+               debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                iso-codes,
-               libenchant-dev (>= 1.6.0),
+               libenchant-2-dev (>= 2.1.3),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.20),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.1
+Build-Depends-Indep: gtk-doc-tools (>= 1.24-2) <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>,
+                     libgtksourceview-4-doc <!nodoc>,
+                     libpango1.0-doc <!nodoc>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
+Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
 Homepage: https://wiki.gnome.org/Projects/gspell
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gspell.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gspell.git/
 
-Package: libgspell-1-1
+Package: libgspell-1-2
 Architecture: any
 Multi-Arch: same
-Depends: libgspell-1-common (>= ${source:Version}),
+Depends: iso-codes,
+         libgspell-1-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: spell-checking library for GTK+ applications
@@ -62,12 +67,13 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gspell-1 (= ${binary:Version}),
-         libenchant-dev (>= 1.6.0),
+         libenchant-2-dev (>= 2.1.3),
          libglib2.0-dev (>= 2.44),
-         libgspell-1-1 (= ${binary:Version}),
+         libgspell-1-2 (= ${binary:Version}),
          libgtk-3-dev (>= 3.20),
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: libgspell-1-doc (= ${source:Version})
 Description: spell-checking library for GTK+ applications - development files
  gspell provides a flexible API to add spell checking to a GTK+ application.
  It features:
@@ -94,3 +100,37 @@
   * Language choosers (button and dialog)
  .
  This package contains the GObject introspection binding
+
+Package: libgspell-1-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: libgspell-1-dev (<< 1.8.2)
+Replaces: libgspell-1-dev (<< 1.8.2)
+Build-Profiles: <!nodoc>
+Description: spell-checking library for GTK+ applications - documentation
+ gspell provides a flexible API to add spell checking to a GTK+ application.
+ It features:
+  * GObject wrappers around Enchant
+  * An inline spell checker for GtkTextView (enhanced version of GtkSpell)
+  * A spell checker dialog for GtkTextView
+  * Support of the no-spell-check tag defined by GtkSourceView
+  * Language choosers (button and dialog)
+ .
+ This package contains the API documentation.
+
+Package: gspell-1-tests
+Section: misc
+Architecture: any
+Depends: iso-codes, ${misc:Depends}, ${shlibs:Depends}
+Description: spell-checking library for GTK+ applications - installed tests
+ gspell provides a flexible API to add spell checking to a GTK+ application.
+ It features:
+  * GObject wrappers around Enchant
+  * An inline spell checker for GtkTextView (enhanced version of GtkSpell)
+  * A spell checker dialog for GtkTextView
+  * Support of the no-spell-check tag defined by GtkSourceView
+  * Language choosers (button and dialog)
+ .
+ This package contains automated tests.
