## gspell 1.9.1

=== debian/changelog ===
gspell (1.9.1-4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Fix detection whether we need to build the docs or not

  [ Jeremy Bicha ]
  * Bump debhelper-compat to 13
  * debian/rules: Simplify
  * debian/rules: Set NO_AT_BRIDGE=1 for dh_auto_test

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Feb 2022 19:02:34 -0500

gspell (1.9.1-2) unstable; urgency=medium

  * debian/control.in: Move gtk-doc-tools back to the BD.
    Since 2.70, autoconf will always call gtkdocize when GTK_DOC_CHECK macro
    is used

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Oct 2021 17:28:00 +0200

gspell (1.9.1-1) unstable; urgency=medium

  * debian/watch: Update the URL to watch for odd minor versions too
  * New upstream release
    - debian/control.in: Adjust the (build-)dependencies
    - debian/libgspell-1-2.symbols: Add newly exported symbol
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Oct 2021 15:42:23 +0200
