=== debian/control ===
--- 
+++ 
@@ -6,26 +6,26 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               iso-codes,
+               gtk-doc-tools (>= 1.24-2),
                libenchant-2-dev (>= 2.1.3),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.20),
+               libicu-dev,
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: gtk-doc-tools (>= 1.24-2) <!nodoc>,
-                     libglib2.0-doc <!nodoc>,
+Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libgtksourceview-4-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
 Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
 Homepage: https://wiki.gnome.org/Projects/gspell
@@ -33,8 +33,7 @@
 Package: libgspell-1-2
 Architecture: any
 Multi-Arch: same
-Depends: iso-codes,
-         libgspell-1-common (>= ${source:Version}),
+Depends: libgspell-1-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: spell-checking library for GTK+ applications
@@ -123,7 +122,7 @@
 Package: gspell-1-tests
 Section: misc
 Architecture: any
-Depends: iso-codes, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: spell-checking library for GTK+ applications - installed tests
  gspell provides a flexible API to add spell checking to a GTK+ application.
  It features:
