## gspell 1.11.1

=== debian/changelog ===
gspell (1.11.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Update Homepage

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 16:29:18 -0400

gspell (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libgspell-1-dev.docs: Install README.md & faq.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Apr 2022 10:38:03 -0400
