## gspell 1.12.0

=== debian/changelog ===
gspell (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 14:55:11 -0400
