=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -28,7 +28,7 @@
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
 Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
-Homepage: https://wiki.gnome.org/Projects/gspell
+Homepage: https://gitlab.gnome.org/GNOME/gspell
 
 Package: libgspell-1-2
 Architecture: any
