## gspell 1.12.2

=== debian/changelog ===
gspell (1.12.2-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:16:07 +0000

gspell (1.12.2-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:48:17 +0000

gspell (1.12.2-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:52:14 +0000

gspell (1.12.2-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:06:16 +0100

gspell (1.12.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 15:01:12 -0400

gspell (1.12.1-1) unstable; urgency=medium

  * New upstream release
    - Build: remove gtk-mac-integration dependency.
    - Documentation improvements.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 10:40:42 -0400
