=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gspell
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -25,7 +26,7 @@
                      libgtk-3-doc <!nodoc>,
                      libgtksourceview-4-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
 Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
 Homepage: https://gitlab.gnome.org/GNOME/gspell
