## gspell 1.14.0

=== debian/changelog ===
gspell (1.14.0-3) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Add missing B-D on gir1.2-gtk-3.0-dev.
    Normally libgtk-3-dev provides this, but that won't necessarily be
    true under the <!nogir> build-profile.
  * d/control: Don't require gtk-doc-tools when not building documentation
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/rules: Don't run dh_gnome.
    We don't use any of its functionality.

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 22:04:37 +0100

gspell (1.14.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Sep 2024 14:00:36 -0400

gspell (1.14.0-1) experimental; urgency=medium

  * New upstream release
  * Add Build-Depends: hunspell-en-us for build tests
  * Remove remaining patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Sep 2024 09:56:59 -0400

gspell (1.13.1-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Rename libgspell-1-2 → libgspell-1-3 to match soname bump
  * debian/libgspell-1-3.symbols: Update
  * Stop using debian/control.in and dh_gnome_clean
  * Cherry-pick 2 patches to restore installed tests after switch to meson
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 12:25:21 -0400
