=== debian/control ===
--- 
+++ 
@@ -1,37 +1,35 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gspell
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools (>= 1.24-2),
+               gir1.2-gtk-3.0-dev,
+               gobject-introspection (>= 1.80),
+               hunspell-en-us <!nocheck>,
                libenchant-2-dev (>= 2.1.3),
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.20),
                libicu-dev,
+               meson,
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+Build-Depends-Indep: gtk-doc-tools (>= 1.24-2) <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libgtksourceview-4-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
 Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
 Homepage: https://gitlab.gnome.org/GNOME/gspell
 
-Package: libgspell-1-2
+Package: libgspell-1-3
 Architecture: any
 Multi-Arch: same
 Depends: libgspell-1-common (>= ${source:Version}),
@@ -66,13 +64,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gspell-1 (= ${binary:Version}),
-         libenchant-2-dev (>= 2.1.3),
+Depends: libenchant-2-dev (>= 2.1.3),
          libglib2.0-dev (>= 2.44),
-         libgspell-1-2 (= ${binary:Version}),
+         libgspell-1-3 (= ${binary:Version}),
          libgtk-3-dev (>= 3.20),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ${gir:Provides},
 Suggests: libgspell-1-doc (= ${source:Version})
 Description: spell-checking library for GTK+ applications - development files
  gspell provides a flexible API to add spell checking to a GTK+ application.
