## gspell 1.14.1

=== debian/changelog ===
gspell (1.14.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Convert to Version: 5 and update download location

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 Oct 2025 12:14:07 -0400

gspell (1.14.0-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome

  [ Simon McVittie ]
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 07:27:42 -0400
