=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dbus <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gir1.2-gtk-3.0-dev,
                gobject-introspection (>= 1.80),
                hunspell-en-us <!nocheck>,
@@ -24,7 +23,7 @@
                      libgtk-3-doc <!nodoc>,
                      libgtksourceview-4-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
 Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
 Homepage: https://gitlab.gnome.org/GNOME/gspell
