=== debian/tests/control ===
Tests: installed-tests
Depends: at-spi2-core, dbus, gnome-desktop-testing, gspell-1-tests, xauth, xvfb
Restrictions: allow-stderr

Tests: build
Depends: build-essential, libgspell-1-dev, pkg-config
Restrictions: allow-stderr superficial
