## gspell 1.14.2

=== debian/changelog ===
gspell (1.14.2-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Jan 2026 17:43:34 -0500

gspell (1.14.2-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Update download location again

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Nov 2025 11:15:50 -0500
