=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gspell
 Section: libs
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -23,9 +22,9 @@
                      libgtk-3-doc <!nodoc>,
                      libgtksourceview-4-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gspell
-Vcs-Git: https://salsa.debian.org/gnome-team/gspell.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gspell
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gspell.git
 Homepage: https://gitlab.gnome.org/GNOME/gspell
 
 Package: libgspell-1-3
