=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgtk_doc=$(if $(filter %-doc,$(shell dh_listpackages)),true,false)

override_dh_auto_test:
	NO_AT_BRIDGE=1 dbus-run-session -- xvfb-run dh_auto_test

execute_before_dh_install:
	rm -f debian/tmp/usr/bin/gspell-app1
